==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: packetsender 8.6.5-1 (Sat Jan 20 21:15:51 2024)
==> Retrieving sources...
  -> Found v8.6.5.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    v8.6.5.tar.gz ... Passed
==> Making package: packetsender 8.6.5-1 (Sat 20 Jan 2024 09:15:57 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (62) avahi-0.8+22+gfd482a7-3.2  default-cursors-2-1.0
              double-conversion-3.3.0-1.0  duktape-2.7.0-6.0
              fontconfig-2:2.14.1-2.0  freetype2-2.13.2-1.0
              graphite-1:1.3.14-3.3  harfbuzz-7.1.0-1.0  libcups-1:2.4.2-5.0
              libdaemon-0.14-5.1  libdrm-2.4.119-1.0  libedit-20210910_3.1-2.0
              libevdev-1.13.1-1.0  libglvnd-1.7.0-1.0  libgudev-237-2.0
              libice-1.1.1-2.0  libinput-1.23.0-1.0  libjpeg-turbo-3.0.0-1.0
              libomxil-bellagio-0.9.3-4.1  libpciaccess-0.17-1.0
              libpng-1.6.40-2.0  libproxy-0.4.18-3.0  libsm-1.2.4-1.1
              libunwind-1.6.2-2.0  libwacom-2.6.0-2.0  libx11-1.8.7-1.0
              libxau-1.0.11-2.0  libxcb-1.16-1.0  libxdamage-1.1.6-1.0
              libxdmcp-1.1.4-2.0  libxext-1.3.5-1.0  libxfixes-6.0.1-1.0
              libxi-1.8.1-1.0  libxkbcommon-1.6.0-1.0
              libxkbcommon-x11-1.6.0-1.0  libxmu-1.1.4-1.0
              libxrender-0.9.11-1.0  libxshmfence-1.3.2-1.0  libxt-1.3.0-1.0
              libxxf86vm-1.1.5-1.0  llvm-libs-15.0.7-2.1
              lm_sensors-1:3.6.0.r41.g31d1f125-2.2  md4c-0.4.8-1.0
              mesa-22.2.3-1.0  mtdev-1.1.6-2.0  qt5-translations-5.15.12-1.0
              shared-mime-info-2.4-1.0  tslib-1.22-1.0
              vulkan-icd-loader-1.3.263-1.0  wayland-1.22.0-1.0
              xcb-proto-1.16.0-1.0  xcb-util-0.4.1-1.1
              xcb-util-image-0.4.1-2.0  xcb-util-keysyms-0.4.1-4.0
              xcb-util-renderutil-0.3.10-1.0  xcb-util-wm-0.4.2-1.0
              xdg-utils-1.2.0r25+g0f49cf5-1.0  xkeyboard-config-2.40-1.0
              xorg-xprop-1.2.6-1.0  xorg-xset-1.2.5-1.0  xorgproto-2023.2-1.0
              qt5-base-5.15.10+kde+r130-1.0

Total Download Size:    67.83 MiB
Total Installed Size:  343.16 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 llvm-libs-15.0.7-2.1-i686 downloading...
 qt5-base-5.15.10+kde+r130-1.0-i686 downloading...
 mesa-22.2.3-1.0-i686 downloading...
 libx11-1.8.7-1.0-i686 downloading...
 qt5-translations-5.15.12-1.0-any downloading...
 libxcb-1.16-1.0-i686 downloading...
 xkeyboard-config-2.40-1.0-any downloading...
 shared-mime-info-2.4-1.0-i686 downloading...
 libxt-1.3.0-1.0-i686 downloading...
 avahi-0.8+22+gfd482a7-3.2-i686 downloading...
 fontconfig-2:2.14.1-2.0-i686 downloading...
 libdrm-2.4.119-1.0-i686 downloading...
 libglvnd-1.7.0-1.0-i686 downloading...
 libinput-1.23.0-1.0-i686 downloading...
 libcups-1:2.4.2-5.0-i686 downloading...
 xorgproto-2023.2-1.0-any downloading...
 libxkbcommon-1.6.0-1.0-i686 downloading...
 duktape-2.7.0-6.0-i686 downloading...
 libxi-1.8.1-1.0-i686 downloading...
 vulkan-icd-loader-1.3.263-1.0-i686 downloading...
 wayland-1.22.0-1.0-i686 downloading...
 lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686 downloading...
 xcb-proto-1.16.0-1.0-any downloading...
 libomxil-bellagio-0.9.3-4.1-i686 downloading...
 libedit-20210910_3.1-2.0-i686 downloading...
 libwacom-2.6.0-2.0-i686 downloading...
 libunwind-1.6.2-2.0-i686 downloading...
 libxext-1.3.5-1.0-i686 downloading...
 tslib-1.22-1.0-i686 downloading...
 libproxy-0.4.18-3.0-i686 downloading...
 libice-1.1.1-2.0-i686 downloading...
 md4c-0.4.8-1.0-i686 downloading...
 libxmu-1.1.4-1.0-i686 downloading...
 libevdev-1.13.1-1.0-i686 downloading...
 double-conversion-3.3.0-1.0-i686 downloading...
 xdg-utils-1.2.0r25+g0f49cf5-1.0-any downloading...
 libsm-1.2.4-1.1-i686 downloading...
 libgudev-237-2.0-i686 downloading...
 xcb-util-wm-0.4.2-1.0-i686 downloading...
 libxrender-0.9.11-1.0-i686 downloading...
 libxdmcp-1.1.4-2.0-i686 downloading...
 xorg-xprop-1.2.6-1.0-i686 downloading...
 libpciaccess-0.17-1.0-i686 downloading...
 libxkbcommon-x11-1.6.0-1.0-i686 downloading...
 libdaemon-0.14-5.1-i686 downloading...
 xorg-xset-1.2.5-1.0-i686 downloading...
 xcb-util-image-0.4.1-2.0-i686 downloading...
 mtdev-1.1.6-2.0-i686 downloading...
 libxxf86vm-1.1.5-1.0-i686 downloading...
 libxfixes-6.0.1-1.0-i686 downloading...
 xcb-util-0.4.1-1.1-i686 downloading...
 libxau-1.0.11-2.0-i686 downloading...
 xcb-util-renderutil-0.3.10-1.0-i686 downloading...
 xcb-util-keysyms-0.4.1-4.0-i686 downloading...
 libxdamage-1.1.6-1.0-i686 downloading...
 libxshmfence-1.3.2-1.0-i686 downloading...
 default-cursors-2-1.0-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing libjpeg-turbo...
Optional dependencies for libjpeg-turbo
    java-runtime>11: for TurboJPEG Java wrapper
installing xcb-proto...
installing xorgproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xcb-util-keysyms...
installing xcb-util-renderutil...
installing libx11...
installing libxext...
installing libpciaccess...
installing libdrm...
Optional dependencies for libdrm
    cairo: needed for modetest tool
installing default-cursors...
Optional dependencies for default-cursors
    adwaita-cursors: default cursor theme
installing wayland...
installing libxxf86vm...
installing libxfixes...
installing libxdamage...
installing libxshmfence...
installing libomxil-bellagio...
installing libunwind...
installing libedit...
installing llvm-libs...
installing lm_sensors...
Optional dependencies for lm_sensors
    perl: for sensor detection and configuration convert [installed]
    rrdtool: for logging with sensord
installing vulkan-icd-loader...
Optional dependencies for vulkan-icd-loader
    vulkan-driver: packaged vulkan driver
installing mesa...
Optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
    mesa-vdpau: for accelerated video playback
    libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing libpng...
installing graphite...
Optional dependencies for graphite
    graphite-docs: Documentation
installing harfbuzz...
Optional dependencies for harfbuzz
    harfbuzz-utils: utilities
installing freetype2...
installing fontconfig...
Creating fontconfig configuration...
Rebuilding fontconfig cache...
installing libice...
installing libsm...
installing libxt...
installing libxmu...
installing xorg-xset...
installing xorg-xprop...
installing xdg-utils...
Optional dependencies for xdg-utils
    kde-cli-tools: for KDE Plasma5 support in xdg-open
    exo: for Xfce support in xdg-open
    pcmanfm: for LXDE support in xdg-open
    perl-file-mimeinfo: for generic support in xdg-open
    perl-net-dbus: Perl extension to dbus used in xdg-screensaver
    perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
installing shared-mime-info...
installing xcb-util-wm...
installing libxrender...
installing libxi...
installing xcb-util...
installing xcb-util-image...
installing tslib...
installing mtdev...
installing libevdev...
installing libgudev...
installing libwacom...
Optional dependencies for libwacom
    python-libevdev: for libwacom-show-stylus
    python-pyudev: for libwacom-show-stylus
installing libinput...
Optional dependencies for libinput
    gtk4: libinput debug-gui
    python-pyudev: libinput measure
    python-libevdev: libinput measure
installing xkeyboard-config...
installing libxkbcommon...
Optional dependencies for libxkbcommon
    libxkbcommon-x11: xkbcli interactive-x11 [pending]
    wayland: xkbcli interactive-wayland [installed]
installing libxkbcommon-x11...
installing duktape...
installing libproxy...
Optional dependencies for libproxy
    networkmanager: NetworkManager configuration module
    perl: Perl bindings [installed]
    python: Python 3.x bindings
    libproxy-webkit: PAC proxy support (via WebKit)
    pacrunner: PAC proxy support (via pacrunner)
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings [pending]
    libevent: libevent bindings [installed]
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing double-conversion...
installing md4c...
installing qt5-translations...
installing qt5-base...
Optional dependencies for qt5-base
    qt5-svg: to use SVG icon themes
    qt5-wayland: to run Qt applications in a Wayland session
    postgresql-libs: PostgreSQL driver
    mariadb-libs: MariaDB driver
    unixodbc: ODBC driver
    libfbclient: Firebird/iBase driver
    freetds: MS SQL driver
    gtk3: GTK platform plugin
    perl: for fixqt4headers and syncqt [installed]
:: Running post-transaction hooks...
( 1/10) Creating system user accounts...
Creating group 'avahi' with GID 974.
Creating user 'avahi' (Avahi mDNS/DNS-SD daemon) with UID 974 and GID 974.
( 2/10) Reloading system manager configuration...
  Skipped: Current root is not booted.
( 3/10) Updating udev hardware database...
( 4/10) Reloading device manager configuration...
  Skipped: Device manager is not running.
( 5/10) Arming ConditionNeedsUpdate...
( 6/10) Updating the MIME type database...
( 7/10) Updating fontconfig configuration...
( 8/10) Reloading system bus configuration...
  Skipped: Current root is not booted.
( 9/10) Warn about old perl modules
(10/10) Updating fontconfig cache...
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.40.1-1.0

Total Download Size:    6.93 MiB
Total Installed Size:  42.08 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.40.1-1.0-i686 downloading...
 perl-mailtools-2.21-6.1-any downloading...
 perl-timedate-2.33-4.1-any downloading...
 perl-error-0.17029-4.1-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 973.
Creating user 'git' (git daemon user) with UID 973 and GID 973.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> Retrieving sources...
  -> Found v8.6.5.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting v8.6.5.tar.gz with bsdtar
==> Starting build()...
Info: creating stash file /build/packetsender/src/PacketSender-8.6.5/src/.qmake.stash
/usr/bin/uic mainwindow.ui -o ui_mainwindow.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic brucethepoodle.ui -o ui_brucethepoodle.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic irisandmarigold.ui -o ui_irisandmarigold.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic languagechooser.ui -o ui_languagechooser.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
languagechooser.ui: Warning: The name 'verticalLayout_5' (QVBoxLayout) is already in use, defaulting to 'verticalLayout_51'.
/usr/bin/uic persistentconnection.ui -o ui_persistentconnection.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic settings.ui -o ui_settings.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic about.ui -o ui_about.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic subnetcalc.ui -o ui_subnetcalc.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic cloudui.ui -o ui_cloudui.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic multicastsetup.ui -o ui_multicastsetup.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic udpflooding.ui -o ui_udpflooding.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic persistenthttp.ui -o ui_persistenthttp.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic postdatagen.ui -o ui_postdatagen.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic panelgenerator.ui -o ui_panelgenerator.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/uic wakeonlan.ui -o ui_wakeonlan.h
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o mainwindow.o mainwindow.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
In file included from /usr/include/qt/QtGui/qtguiglobal.h:43,
                 from /usr/include/qt/QtWidgets/qtwidgetsglobal.h:43,
                 from /usr/include/qt/QtWidgets/qmainwindow.h:43,
                 from /usr/include/qt/QtWidgets/QMainWindow:1,
                 from mainwindow.h:13,
                 from mainwindow.cpp:10:
mainwindow.cpp: In member function ‘void MainWindow::loadPacketsTable()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:847:5: note: in expansion of macro ‘foreach’
  847 |     foreach (tempPacket, packetsSaved) {
      |     ^~~~~~~
In file included from mainwindow.h:26:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:898:5: note: in expansion of macro ‘foreach’
  898 |     foreach (tempPacket, packetsSavedFiltered) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::sendClick(QString)’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:1025:5: note: in expansion of macro ‘foreach’
 1025 |     foreach (toSend, packetsSaved) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp:1072:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1072 |             lastSendPacket = toSend;
      |                              ^~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::on_testPacketButton_clicked()’:
mainwindow.cpp:1306:22: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1306 |     lastSendPacket = testPacket;
      |                      ^~~~~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::packetTable_checkMultiSelected()’:
mainwindow.cpp:1719:67: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1719 |         clickedPacket = Packet::fetchTableWidgetItemData(checkItem);
      |                                                                   ^
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::on_saveLogButton_clicked()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2091:5: note: in expansion of macro ‘foreach’
 2091 |     foreach (tempPacket, packetsLogged.list()) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::on_actionImport_Packets_JSON_triggered()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2282:5: note: in expansion of macro ‘foreach’
 2282 |     foreach (importPacket, importList) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2298:13: note: in expansion of macro ‘foreach’
 2298 |             foreach (importPacket, importList) {
      |             ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::packetsImported(QList<Packet>)’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2388:9: note: in expansion of macro ‘foreach’
 2388 |         foreach (importPacket, packetSet) {
      |         ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::on_actionImport_Packets_triggered()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2419:5: note: in expansion of macro ‘foreach’
 2419 |     foreach (importPacket, importList) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
mainwindow.cpp:2435:13: note: in expansion of macro ‘foreach’
 2435 |             foreach (importPacket, importList) {
      |             ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
mainwindow.cpp: In member function ‘void MainWindow::on_udptcpComboBox_currentIndexChanged(const QString&)’:
mainwindow.cpp:2585:71: warning: unused parameter ‘arg1’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
 2585 |  MainWindow::on_udptcpComboBox_currentIndexChanged(const QString &arg1)
      |                                                    ~~~~~~~~~~~~~~~^~~~

mainwindow.cpp: In member function ‘void MainWindow::on_udptcpComboBox_currentIndexChanged(int)’:
mainwindow.cpp:2783:60: warning: unused parameter ‘index’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
 2783 | void MainWindow::on_udptcpComboBox_currentIndexChanged(int index)
      |                                                        ~~~~^~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o languagechooser.o languagechooser.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o panel.o panel.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o sendpacketbutton.o sendpacketbutton.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o brucethepoodle.o brucethepoodle.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o irisandmarigold.o irisandmarigold.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o persistentconnection.o persistentconnection.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
In file included from /usr/include/qt/QtGui/qtguiglobal.h:43,
                 from /usr/include/qt/QtWidgets/qtwidgetsglobal.h:43,
                 from /usr/include/qt/QtWidgets/qdialog.h:43,
                 from /usr/include/qt/QtWidgets/QDialog:1,
                 from persistentconnection.h:3,
                 from persistentconnection.cpp:1:
persistentconnection.cpp: In member function ‘void PersistentConnection::loadComboBox()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
persistentconnection.cpp:80:5: note: in expansion of macro ‘foreach’
   80 |     foreach (tempPacket, packetsSaved) {
      |     ^~~~~~~
In file included from persistentconnection.h:8:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
persistentconnection.cpp: In member function ‘void PersistentConnection::init()’:
persistentconnection.cpp:181:24: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
  181 |         reSendPacket = sendPacket;
      |                        ^~~~~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
persistentconnection.cpp: In member function ‘void PersistentConnection::loadTrafficView()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
persistentconnection.cpp:290:9: note: in expansion of macro ‘foreach’
  290 |         foreach (loopPkt, trafficList) {
      |         ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
persistentconnection.cpp:303:9: note: in expansion of macro ‘foreach’
  303 |         foreach (loopPkt, trafficList) {
      |         ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
persistentconnection.cpp: In member function ‘void PersistentConnection::on_LoadButton_clicked()’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
persistentconnection.cpp:434:5: note: in expansion of macro ‘foreach’
  434 |     foreach (tempPacket, packetsSaved) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o about.o about.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o subnetcalc.o subnetcalc.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o cloudui.o cloudui.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o multicastsetup.o multicastsetup.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o udpflooding.o udpflooding.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o packetlogmodel.o packetlogmodel.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o postdatagen.o postdatagen.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o panelgenerator.o panelgenerator.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
panelgenerator.cpp: In static member function ‘static void PanelGenerator::showFileInFolder(const QString&)’:
panelgenerator.cpp:1128:54: warning: unused parameter ‘path’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
 1128 | void PanelGenerator::showFileInFolder(const QString &path){
      |                                       ~~~~~~~~~~~~~~~^~~~
panelgenerator.cpp: In member function ‘void PanelGenerator::buildPackage(bool)’:
panelgenerator.cpp:1139:40: warning: unused parameter ‘isMac’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
 1139 | void PanelGenerator::buildPackage(bool isMac)
      |                                   ~~~~~^~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o persistenthttp.o persistenthttp.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o wakeonlan.o wakeonlan.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
wakeonlan.cpp: In member function ‘void WakeOnLAN::on_buttonBox_accepted()’:
wakeonlan.cpp:36:89: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
   36 |  = Packet::generateWakeOnLAN(mac, ui->portBox->currentText().toUInt());
      |                                                                      ^

In file included from wakeonlan.h:6,
                 from wakeonlan.cpp:1:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o main.o main.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
main.cpp: In function ‘int main(int, char**)’:
main.cpp:576:50: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
  576 |             sendPacket = Packet::fetchFromDB(name);
      |                                                  ^
In file included from settings.h:8,
                 from main.cpp:18:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o mainpacketreceiver.o mainpacketreceiver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
mainpacketreceiver.cpp: In member function ‘void MainPacketReceiver::toTrafficLog(Packet)’:
mainpacketreceiver.cpp:55:26: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
   55 |         receivedPacket = sendpacket;
      |                          ^~~~~~~~~~
In file included from tcpthread.h:15,
                 from packetnetwork.h:27,
                 from mainpacketreceiver.h:4,
                 from mainpacketreceiver.cpp:1:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o packetnetwork.o packetnetwork.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
packetnetwork.cpp: In member function ‘void PacketNetwork::packetToSend(Packet)’:
packetnetwork.cpp:764:32: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
  764 |         pcWindow->sendPacket = sendpacket;
      |                                ^~~~~~~~~~
In file included from tcpthread.h:15,
                 from packetnetwork.h:27,
                 from packetnetwork.cpp:11:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o packet.o packet.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
In file included from /usr/include/qt/QtCore/qnamespace.h:43,
                 from /usr/include/qt/QtCore/qobjectdefs.h:48,
                 from /usr/include/qt/QtCore/qobject.h:46,
                 from /usr/include/qt/QtCore/QObject:1,
                 from packet.h:13,
                 from packet.cpp:11:
packet.cpp: In static member function ‘static Packet Packet::fetchFromList(QString, QList<Packet>)’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
packet.cpp:654:5: note: in expansion of macro ‘foreach’
  654 |     foreach (packet, packets) {
      |     ^~~~~~~
packet.cpp:106:1: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
  106 | Packet::Packet(const Packet &other)
      | ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o settings.o settings.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
settings.cpp: In lambda function:
settings.cpp:178:72: warning: unused parameter ‘val’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
  178 | nnect(ui->dateFormat, &QLineEdit::textChanged, this, [=](QString val) {
      |                                                          ~~~~~~~~^~~

settings.cpp: In lambda function:
settings.cpp:186:72: warning: unused parameter ‘val’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
  186 | nnect(ui->timeFormat, &QLineEdit::textChanged, this, [=](QString val) {
      |                                                          ~~~~~~~~^~~

In file included from /usr/include/qt/QtGui/qtguiglobal.h:43,
                 from /usr/include/qt/QtWidgets/qtwidgetsglobal.h:43,
                 from /usr/include/qt/QtWidgets/qdialog.h:43,
                 from /usr/include/qt/QtWidgets/QDialog:1,
                 from settings.h:7,
                 from settings.cpp:1:
settings.cpp: In constructor ‘Settings::Settings(QWidget*)’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
settings.cpp:279:5: note: in expansion of macro ‘foreach’
  279 |     foreach (tempPacket, packetsSaved) {
      |     ^~~~~~~
In file included from settings.h:8:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
settings.cpp: In member function ‘void Settings::on_responsePacketBox_currentIndexChanged(const QString&)’:
/usr/include/qt/QtCore/qglobal.h:1114:30: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
 1114 |         if (variable = *name.i; false) {} else
      |                              ^
/usr/include/qt/QtCore/qglobal.h:1133:5: note: in expansion of macro ‘Q_FOREACH_IMPL’
 1133 |     Q_FOREACH_IMPL(variable, Q_FOREACH_JOIN(_container_, __LINE__), container)
      |     ^~~~~~~~~~~~~~
/usr/include/qt/QtCore/qglobal.h:1140:21: note: in expansion of macro ‘Q_FOREACH’
 1140 | #    define foreach Q_FOREACH
      |                     ^~~~~~~~~
settings.cpp:692:5: note: in expansion of macro ‘foreach’
  692 |     foreach (tempPacket, packetsSaved) {
      |     ^~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
settings.cpp: In member function ‘void Settings::on_genAuthCheck_clicked(bool)’:
settings.cpp:1037:45: warning: unused parameter ‘checked’ []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wunused-parameter-Wunused-parameter]8;;]
 1037 | void Settings::on_genAuthCheck_clicked(bool checked)
      |                                        ~~~~~^~~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o tcpthread.o tcpthread.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
tcpthread.cpp: In member function ‘void TCPThread::sendAnother(Packet)’:
tcpthread.cpp:55:24: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
   55 |     this->sendPacket = sendPacket;
      |                        ^~~~~~~~~~
In file included from tcpthread.h:15,
                 from tcpthread.cpp:11:
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
tcpthread.cpp: In member function ‘virtual void TCPThread::run()’:
tcpthread.cpp:685:23: warning: implicitly-declared ‘Packet& Packet::operator=(const Packet&)’ is deprecated []8;;https://gcc.gnu.org/onlinedocs/gcc/Warning-Options.html#index-Wdeprecated-copy-Wdeprecated-copy]8;;]
  685 |         sendPacket =  tcpPacket;
      |                       ^~~~~~~~~
packet.h:46:9: note: because ‘Packet’ has user-provided ‘Packet::Packet(const Packet&)’
   46 |         Packet(const Packet &other);
      |         ^~~~~~
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o threadedtcpserver.o threadedtcpserver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/rcc -name packetsender packetsender.qrc -o qrc_packetsender.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o qrc_packetsender.o qrc_packetsender.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/rcc -name translations translations.qrc -o qrc_translations.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o qrc_translations.o qrc_translations.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/rcc -name style qdarkstyle/style.qrc -o qrc_style.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o qrc_style.o qrc_style.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -dM -E -o moc_predefs.h /usr/lib/qt/mkspecs/features/data/dummy.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include mainwindow.h -o moc_mainwindow.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_mainwindow.o moc_mainwindow.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include languagechooser.h -o moc_languagechooser.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_languagechooser.o moc_languagechooser.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include sendpacketbutton.h -o moc_sendpacketbutton.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_sendpacketbutton.o moc_sendpacketbutton.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include brucethepoodle.h -o moc_brucethepoodle.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_brucethepoodle.o moc_brucethepoodle.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include irisandmarigold.h -o moc_irisandmarigold.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_irisandmarigold.o moc_irisandmarigold.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include persistentconnection.h -o moc_persistentconnection.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_persistentconnection.o moc_persistentconnection.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include about.h -o moc_about.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_about.o moc_about.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include subnetcalc.h -o moc_subnetcalc.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_subnetcalc.o moc_subnetcalc.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include cloudui.h -o moc_cloudui.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_cloudui.o moc_cloudui.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include multicastsetup.h -o moc_multicastsetup.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_multicastsetup.o moc_multicastsetup.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include udpflooding.h -o moc_udpflooding.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_udpflooding.o moc_udpflooding.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include packetlogmodel.h -o moc_packetlogmodel.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_packetlogmodel.o moc_packetlogmodel.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include postdatagen.h -o moc_postdatagen.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_postdatagen.o moc_postdatagen.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include panelgenerator.h -o moc_panelgenerator.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_panelgenerator.o moc_panelgenerator.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include persistenthttp.h -o moc_persistenthttp.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_persistenthttp.o moc_persistenthttp.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include wakeonlan.h -o moc_wakeonlan.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_wakeonlan.o moc_wakeonlan.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include mainpacketreceiver.h -o moc_mainpacketreceiver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_mainpacketreceiver.o moc_mainpacketreceiver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include packetnetwork.h -o moc_packetnetwork.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_packetnetwork.o moc_packetnetwork.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include settings.h -o moc_settings.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_settings.o moc_settings.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include tcpthread.h -o moc_tcpthread.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_tcpthread.o moc_tcpthread.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
/usr/bin/moc -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --include /build/packetsender/src/PacketSender-8.6.5/src/moc_predefs.h -I/usr/lib/qt/mkspecs/linux-g++ -I/build/packetsender/src/PacketSender-8.6.5/src -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I/usr/include/c++/12.2.1 -I/usr/include/c++/12.2.1/i686-pc-linux-gnu -I/usr/include/c++/12.2.1/backward -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include -I/usr/local/include -I/usr/lib/gcc/i686-pc-linux-gnu/12.2.1/include-fixed -I/usr/include threadedtcpserver.h -o moc_threadedtcpserver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -c -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -Wall -Wextra -D_REENTRANT -fPIC -DGUI_BUILD -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00 -DGIT_CURRENT_SHA1=\"\" -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -I. -I/usr/include/qt -I/usr/include/qt/QtWidgets -I/usr/include/qt/QtGui -I/usr/include/qt/QtNetwork -I/usr/include/qt/QtCore -I. -I. -I/usr/lib/qt/mkspecs/linux-g++ -o moc_threadedtcpserver.o moc_threadedtcpserver.cpp
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
g++ -Wl,-O1,--sort-common,--as-needed,-z,relro -pipe -D_FORTIFY_SOURCE=2 -march=i686 -mtune=generic -O2 -pipe -fstack-protector-strong --param=ssp-buffer-size=4 -flto -fno-fat-lto-objects -fuse-linker-plugin -fPIC -o packetsender mainwindow.o languagechooser.o panel.o sendpacketbutton.o brucethepoodle.o irisandmarigold.o persistentconnection.o about.o subnetcalc.o cloudui.o multicastsetup.o udpflooding.o packetlogmodel.o postdatagen.o panelgenerator.o persistenthttp.o wakeonlan.o main.o mainpacketreceiver.o packetnetwork.o packet.o settings.o tcpthread.o threadedtcpserver.o qrc_packetsender.o qrc_translations.o qrc_style.o moc_mainwindow.o moc_languagechooser.o moc_sendpacketbutton.o moc_brucethepoodle.o moc_irisandmarigold.o moc_persistentconnection.o moc_about.o moc_subnetcalc.o moc_cloudui.o moc_multicastsetup.o moc_udpflooding.o moc_packetlogmodel.o moc_postdatagen.o moc_panelgenerator.o moc_persistenthttp.o moc_wakeonlan.o moc_mainpacketreceiver.o moc_packetnetwork.o moc_settings.o moc_tcpthread.o moc_threadedtcpserver.o   /usr/lib/libQt5Widgets.so /usr/lib/libQt5Gui.so /usr/lib/libQt5Network.so /usr/lib/libQt5Core.so -lGL -lpthread   
fatal: not a git repository (or any of the parent directories): .git
fatal: not a git repository (or any of the parent directories): .git
lto-wrapper: warning: using serial compilation of 21 LTRANS jobs
lto-wrapper: note: see the ]8;;https://gcc.gnu.org/onlinedocs/gcc/Optimize-Options.html#index-flto‘-flto’ option documentation]8;; for more information
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "packetsender"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: packetsender 8.6.5-1 (Sat 20 Jan 2024 09:19:28 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: pinentry optionally requires qt5-base: qt backend
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be removed after its libglvnd dependency

Packages (66) avahi-0.8+22+gfd482a7-3.2  default-cursors-2-1.0
              double-conversion-3.3.0-1.0  duktape-2.7.0-6.0
              fontconfig-2:2.14.1-2.0  freetype2-2.13.2-1.0  git-2.40.1-1.0
              graphite-1:1.3.14-3.3  harfbuzz-7.1.0-1.0  libcups-1:2.4.2-5.0
              libdaemon-0.14-5.1  libdrm-2.4.119-1.0  libedit-20210910_3.1-2.0
              libevdev-1.13.1-1.0  libglvnd-1.7.0-1.0  libgudev-237-2.0
              libice-1.1.1-2.0  libinput-1.23.0-1.0  libjpeg-turbo-3.0.0-1.0
              libomxil-bellagio-0.9.3-4.1  libpciaccess-0.17-1.0
              libpng-1.6.40-2.0  libproxy-0.4.18-3.0  libsm-1.2.4-1.1
              libunwind-1.6.2-2.0  libwacom-2.6.0-2.0  libx11-1.8.7-1.0
              libxau-1.0.11-2.0  libxcb-1.16-1.0  libxdamage-1.1.6-1.0
              libxdmcp-1.1.4-2.0  libxext-1.3.5-1.0  libxfixes-6.0.1-1.0
              libxi-1.8.1-1.0  libxkbcommon-1.6.0-1.0
              libxkbcommon-x11-1.6.0-1.0  libxmu-1.1.4-1.0
              libxrender-0.9.11-1.0  libxshmfence-1.3.2-1.0  libxt-1.3.0-1.0
              libxxf86vm-1.1.5-1.0  llvm-libs-15.0.7-2.1
              lm_sensors-1:3.6.0.r41.g31d1f125-2.2  md4c-0.4.8-1.0
              mesa-22.2.3-1.0  mtdev-1.1.6-2.0  perl-error-0.17029-4.1
              perl-mailtools-2.21-6.1  perl-timedate-2.33-4.1
              qt5-base-5.15.10+kde+r130-1.0  qt5-translations-5.15.12-1.0
              shared-mime-info-2.4-1.0  tslib-1.22-1.0
              vulkan-icd-loader-1.3.263-1.0  wayland-1.22.0-1.0
              xcb-proto-1.16.0-1.0  xcb-util-0.4.1-1.1
              xcb-util-image-0.4.1-2.0  xcb-util-keysyms-0.4.1-4.0
              xcb-util-renderutil-0.3.10-1.0  xcb-util-wm-0.4.2-1.0
              xdg-utils-1.2.0r25+g0f49cf5-1.0  xkeyboard-config-2.40-1.0
              xorg-xprop-1.2.6-1.0  xorg-xset-1.2.5-1.0  xorgproto-2023.2-1.0

Total Removed Size:  385.24 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing qt5-base...
removing xdg-utils...
removing xorg-xset...
removing xorg-xprop...
removing xcb-util-wm...
removing xcb-util-renderutil...
removing xcb-util-keysyms...
removing xcb-util-image...
removing xcb-util...
removing tslib...
removing shared-mime-info...
removing qt5-translations...
removing md4c...
removing libxrender...
removing libxmu...
removing libxt...
removing libxkbcommon-x11...
removing libxkbcommon...
removing xkeyboard-config...
removing libxi...
removing libsm...
removing libproxy...
removing libjpeg-turbo...
removing libinput...
removing mtdev...
removing libwacom...
removing libice...
removing libgudev...
removing libglvnd...
removing mesa...
removing wayland...
removing vulkan-icd-loader...
removing lm_sensors...
removing llvm-libs...
removing libxxf86vm...
removing libxshmfence...
removing libxdamage...
removing libxfixes...
removing libunwind...
removing libomxil-bellagio...
removing libxext...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xorgproto...
removing libevdev...
removing libedit...
removing libdrm...
removing libpciaccess...
removing libcups...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing fontconfig...
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing duktape...
removing double-conversion...
removing default-cursors...
removing avahi...
removing libdaemon...
:: Running post-transaction hooks...
(1/5) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/5) Updating udev hardware database...
(3/5) Reloading device manager configuration...
  Skipped: Device manager is not running.
(4/5) Arming ConditionNeedsUpdate...
(5/5) Reloading system bus configuration...
  Skipped: Current root is not booted.
[?25h